Bug 70868 - limbo kernel does not boot with promise 20276 adapter
limbo kernel does not boot with promise 20276 adapter
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-06 05:54 EDT by Martin
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin 2002-08-06 05:54:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Installer stop in booting kernel. I've Asus A7V333 with onboard Promise 20276 
adapter and UltraATA bios (similar to Ultra133TX2) with CD-RW and DVD 
attached. The same if I install the system, it fails to boot. When I 
specify 'ide0=0x1f0,0x3f6,14 ide1=0x170,0x376,15 ide2=0 ide3=0 ide4=0 ide5=0 
ide6=0 ide7=0 ide8=0 ide9=0' everything goes well. Except I must do without my 
writer ;-)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Get similar configuration like I have
2. Try to install Limbo (7.3.92, 7.3.93 :)
	

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:39:49 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.